Libreoffice

Alle tekniske spørgsmål som ikke hører ind under de andre fora.
Stefh
Indlæg: 46
Tilmeldt: 21. nov 2009, 15:54

Libreoffice

Indlægaf Stefh » 15. apr 2017, 15:10

Hej
Jeg har libreoffice på ubuntu 14.04,men den er på engelsk.
Er der nogle der kan vise mig, hvordan man for lavet en ppa så den opdaterer sig på dansk ?
Og også gerne fjerne den gamle version og installere en ny ,helst via terminalen.
Mvh Stefh

Klaus Rasmussen
Admin
Indlæg: 4790
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: Libreoffice

Indlægaf Klaus Rasmussen » 15. apr 2017, 15:22

Det har intet med opdateringer at gøre:

Start et libreoffice program - Indstillinger - Sprogindstillinger - Sprog.

Har du husket at gå i Systemindstillinger - Sprogindstillinger - dansk - Udfør for hele systemet?
Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

Stefh
Indlæg: 46
Tilmeldt: 21. nov 2009, 15:54

Re: Libreoffice

Indlægaf Stefh » 15. apr 2017, 16:42

Hej
Jeg har imellem tiden fjernet libre office via softvaercenteret .
Men fik denne her fra sprogunderstøttelsen.

Følgende pakker har uopfyldte afhængigheder:

libreoffice-help-da: libreoffice-help-en-gb: libreoffice-help-en-us: Depends: libreoffice-l10n-en-us men det er en virtuel pakke
libreoffice-l10n-da: libreoffice-l10n-en-gb: libreoffice-l10n-en-za: mythes-en-us:
???????
Mvh stefh

Klaus Rasmussen
Admin
Indlæg: 4790
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: Libreoffice

Indlægaf Klaus Rasmussen » 15. apr 2017, 17:22

Stefh skrev:Følgende pakker har uopfyldte afhængigheder:

libreoffice-help-da: libreoffice-help-en-gb: libreoffice-help-en-us: Depends: libreoffice-l10n-en-us men det er en virtuel pakke
libreoffice-l10n-da: libreoffice-l10n-en-gb: libreoffice-l10n-en-za: mythes-en-us:
???????

Det siger jo næsten sig selv når du har afinstalleret Libreoffice.

Jeg tror jeg ville lave en ny clean install af Ubuntu, hvis jeg var dig.
Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Libreoffice

Indlægaf AJenbo » 15. apr 2017, 21:17

De fleste PPA'er med LibreOffice tilbyder ikke en dansk udgave. Prøv at installere den via snap:

Kode: Vælg alt

sudo apt-get install snapd
sudo snap install libreoffice


Om muligt ville jeg forslå at du opgradere til Ubuntu 16.04

Stefh
Indlæg: 46
Tilmeldt: 21. nov 2009, 15:54

Re: Libreoffice

Indlægaf Stefh » 16. apr 2017, 01:14

Hej

Har installeret libreoffice med snapd men ikonet med l fungerer ikke .
Fandt denne måde at starte office med via terminalen.

Kode: Vælg alt

steffen@steffen-System-Product-Name:~$ /snap/bin/libreoffice
datahome: /home/steffen/snap/libreoffice/19/.local-5.3.2.2/share

(soffice:19768): Gtk-WARNING **: Locale not supported by C library.
   Using the fallback 'C' locale.
Gtk-Message: Failed to load module "overlay-scrollbar"
Gtk-Message: Failed to load module "unity-gtk-module"
Gtk-Message: Failed to load module "canberra-gtk-module"
Gtk-Message: Failed to load module "canberra-gtk-module"
Unable to update the static FcBlanks: 0x0600
Unable to update the static FcBlanks: 0x0601
Unable to update the static FcBlanks: 0x0602
Unable to update the static FcBlanks: 0x0603
Unable to update the static FcBlanks: 0x06dd
Unable to update the static FcBlanks: 0x070f
Unable to update the static FcBlanks: 0x2028
Unable to update the static FcBlanks: 0x2029
Unable to update the static FcBlanks: 0xfff9
Unable to update the static FcBlanks: 0xfffa
Unable to update the static FcBlanks: 0xfffb

(soffice:19768): Gtk-WARNING **: Could not find the icon 'pan-down-symbolic-ltr'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
   http://icon-theme.freedesktop.org/releases

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): GLib-GObject-CRITICAL **: g_object_ref: assertion 'G_IS_OBJECT (object)' failed

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): GLib-GObject-CRITICAL **: g_object_ref: assertion 'G_IS_OBJECT (object)' failed

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): GLib-GObject-CRITICAL **: g_object_ref: assertion 'G_IS_OBJECT (object)' failed

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): Gtk-WARNING **: Error loading theme icon 'image-missing' for stock: Icon 'image-missing' not present in theme ubuntu-mono-dark

(soffice:19768): GLib-GObject-CRITICAL **: g_object_ref: assertion 'G_IS_OBJECT (object)' failed
Failed to open config file '/build/libreoffice-snap-test/parts/libreoffice-build/install/usr/share/libexttextcat/fpdb.conf'
Failed to open config file '/build/libreoffice-snap-test/parts/libreoffice-build/install/usr/share/libexttextcat/fpdb.conf'
Failed to open config file '/build/libreoffice-snap-test/parts/libreoffice-build/install/usr/share/libexttextcat/fpdb.conf'


Efter alt dette er jeg på forsiden ,basen, af libreoffice og kan vælge math,writer osv.

Men det ville være lidt nemmere at kunne starte på ikonet.

Ny clean install af Ubuntu eller opgardering, fristende ,men det passer dårligt lige nu.

Prosessor .AMD A10-7870K Radeon R7, 12 Compute Cores 4C+8G × 4
Grafik. Gallium 0.4 on AMD KAVERI (DRM 2.43.0, LLVM 3.8.0)
Har læst at 16.04 ikke understøtter så godt på maskiner som denne?
Mvh Stefh

Stefh
Indlæg: 46
Tilmeldt: 21. nov 2009, 15:54

Re: Libreoffice

Indlægaf Stefh » 16. apr 2017, 01:27

Hej
Efter genstart kom de andre ikoner til office pakken frem +en ekstra til basen og virker så allesammen.
Det er stadigvæk på engelsk men fungerer fint.

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Libreoffice

Indlægaf AJenbo » 16. apr 2017, 05:11

16.04 indeholder ikke fglrx driveren, men den gør du ikke brug af (du bruger Gallium) så din maskine ville faktisk fungerer bedre med 16.04.

Stra
Indlæg: 3080
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

Re: Libreoffice

Indlægaf Stra » 16. apr 2017, 11:05

AJenbo skrev:De fleste PPA'er med LibreOffice tilbyder ikke en dansk udgave. Prøv at installere den via snap:
Jeg har denne pakke

Kode: Vælg alt

libreoffice-l10n-da
fra PPA http://ppa.launchpad.net/libreoffice/ppa/ubuntu

Men måske har jeg fået den ind ved at opdatere sprogunderstøttelse. :-)
stra
Bruger Ubuntu 18.04 og 19.10 og lubuntu 19.10

Stefh
Indlæg: 46
Tilmeldt: 21. nov 2009, 15:54

Re: Libreoffice

Indlægaf Stefh » 17. apr 2017, 17:30

Hej
Først tusind tak for hjælpen.
Jeg opdaterede til 16.04 og det fungere fint. Ingen problemer med grafikken.

Libreoffice.
Kørte derefter sprogunderstøttelsen på hele systemet .
Nu har jeg 1 base på dansk hvor der er dansk writer og math. :)
Og 1 base med fuld office på engelsk.
Og det er fint. Jeg lader det være sådan.

Grafikkort.
Jeg overvejer at købe et grafikkort som det her:
ASUS GeForce GTX 1050 Ti Phoenix - 4GB
Er det understøttet i 16.04?


Igen mange tak for super respons.

Stefh

Brugeravatar
Storm
Indlæg: 117
Tilmeldt: 27. jan 2017, 09:06

Re: Libreoffice

Indlægaf Storm » 17. apr 2017, 20:24

Grafikkort.
Jeg overvejer at købe et grafikkort som det her:
ASUS GeForce GTX 1050 Ti Phoenix - 4GB
Er det understøttet i 16.04?


Det gør det når du installere nyeste driver, se hvordan her: http://www.webupd8.org/2016/06/how-to-i ... rs-in.html

Ud over det skal du nok kører nomodeset i grub kernel for at den ikke starter op i sort skærm før du for installerret driveren. https://www.youtube.com/watch?v=fA9Kw8jqaP8
| AMD Ryzen 1700x 3.4 GHz | ASUS PRIME X370-A | 32 GB 2400 Mhz DDR4 |
| ASUS Nvidia 1070 8 GB | SSD 1000 GB |

Manjaro Gnome

Tilbage til "Tekniske spørgsmål generelt"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster